﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33205.214
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Quiz2", "Quiz2.csproj", "{44E2E27C-4635-414F-8B6F-6D2FBFC44781}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{44E2E27C-4635-414F-8B6F-6D2FBFC44781}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{44E2E27C-4635-414F-8B6F-6D2FBFC44781}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{44E2E27C-4635-414F-8B6F-6D2FBFC44781}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{44E2E27C-4635-414F-8B6F-6D2FBFC44781}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D499FE96-1B9A-4EFA-A6F7-419A138C68FF}
	EndGlobalSection
EndGlobal
